
.header{
	padding: 10px;
	text-align: center;
    font-family: 'Roboto Condensed', sans-serif;
    border-bottom:1px solid #CCC;
	margin-left: -10px;
	margin-right: -5px;
}

.content ul{
    list-style-type: none;
    margin: 0px;
    padding: 0px;
	margin-left: -10px;
	margin-right: -5px;

    border-bottom:1px solid #CCC;

}

.content ul li {
	padding: 5px;
	padding-bottom: 1px;
    border-top:1px solid #CCC;
	position: relative;
}

.content li:active{
	background-color: #eee;
	cursor: pointer
}
.content li:hover{
	cursor: pointer
}
.content ul li span{
	color: green;
    text-decoration: none;
    font-family: 'Roboto Condensed', sans-serif;
    position: absolute;
    padding-left: 10px;
    top:35%;
}

.footer{
	position: fixed;
	bottom: 10px;
	width: 100%;
	margin-left: -10px;
	margin-right: -20px;
	margin-bottom: -10px;
    border-top:1px solid #CCC;
}

.footer .button13 span {
	float: left;
	padding-top: 10px;
	padding-bottom: 15px;
	height: 15px;
	width: 33%;
	text-align: center;
    border-left:1px solid #CCC;
    font-family: 'Roboto Condensed', sans-serif;
    background-color: #fff;
}

.footer .button13 span:hover {
	cursor: pointer
}

.footer .button13 span:active {
	background-color: #eee;
	cursor: pointer
}